.aptechka__top-description {
    display: grid;
    grid-template-columns: 1fr 536px;
    grid-template-areas:
        "tube        features"
        "ingredients ingredients";
    margin-top: 120px;
    position: relative;
    gap: 110px 0;
}

.aptechka__top-tube {
    grid-area: tube;
    position: absolute;
    width: 640px;
    top: -17%;
    left: 8%;
}

.aptechka__top-features {
    grid-area: features;
    display: flex;
    flex-direction: column;
    align-items: start;
    gap: 85px;
}

.aptechka__features-list {
    display: flex;
    flex-direction: column;
    gap: 40px;
    padding: 0;
    margin: 0;
}

.aptechka__features-list li {
    display: flex;
    align-items: center;
    gap: 16px;
    font-family: "GT Eesti Pro Display", sans-serif;
    color: #1F3B71;
    font-size: 26px;
    font-weight: 350;
    line-height: 100%;
}

.aptechka__features-list li::before {
    content: '';
    width: 16px;
    height: 16px;
    margin-top: 4px;
    border-radius: 50%;
    background: #8BC540;
}

.aptechka__made-in {
    display: flex;
    align-items: center;
    gap: 16px;
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 26px;
    font-style: normal;
    font-weight: 350;
    line-height: 100%;
    align-self: start;
}

.aptechka__made-in img {
    width: 100%;
    max-width: 40px;
    position: relative;
    top: -5px;
}

.aptechka__ingredients {
    grid-area: ingredients;
    display: grid;
    grid-template-columns: 280px 293px 365px;
    justify-content: center;
    gap: 60px;
}

.aptechka__ingredient {
    display: flex;
    align-items: center;
    gap: 24px;
    max-width: 380px;
}

.aptechka__ingredient-icon {
    width: 100%;
    max-width: 110px;
}

.aptechka__ingredient-txt {
    display: grid;
}

.aptechka__ingredient-name {
    color: #8BC540;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
}

.aptechka__ingredient-desc {
    color: #1F3B71;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 26px;
    font-style: normal;
    font-weight: 350;
    line-height: 100%;
}


@media (max-width: 1200px) {
    .aptechka__top-description {
        grid-template-columns: auto;
        grid-template-areas:
          "tube         tube"
          "features     ingredients";
        gap: 0 40px;
        justify-content: center;
        margin-top: 24px;
    }

    .aptechka__top-tube {
        position: relative;
        top: 0;
        right: 0;
        width: 500px;
        margin-left: 30%;
    }

    .aptechka__features-list {
        gap: 30px;
    }

    .aptechka__top-features {
        gap: 40px;

    }

    .aptechka__ingredients {
        grid-template-columns: auto;
        gap: 40px;
        justify-content: end;
    }
}



@media (max-width: 900px) {
    .aptechka__top-description {
        grid-template-columns: 240px 240px;
        gap: 0 100px;
    }

    .aptechka__features-list li {
        font-size: 20px;
        gap: 8px;
        align-items: start;
    }

    .aptechka__features-list li::before {
        width: 8px;
        height: 8px;
    }

    .aptechka__top-tube {
        width: 370px;
        margin-left: 56%;
    }

    .aptechka__features-list {
        gap: 12px;
        width: 205px;
    }

    .aptechka__ingredient-icon {
        max-width: 60px;
    }

    .aptechka__ingredient-desc {
        font-size: 20px;
    }

    .aptechka__ingredient {
        gap: 12px;
        max-width: 195px;
    }

    .aptechka__ingredients {
        gap: 17px;
        display: flex;
        flex-direction: column;
        justify-content: start;
    }

    .aptechka__top-features {
        align-items: end;
    }

    .aptechka__made-in {
        align-self: end;
        font-size: 20px;
    }

    .aptechka__made-in img {
        max-width: 24px;
        top: 0;
    }

    .aptechka__made-in br {
        display: none;
    }

}

@media (max-width: 600px) {
    .aptechka__top-description {
        grid-template-columns: auto;
        grid-template-areas: "tube" "features" "ingredients";
    }

    .aptechka__top-features {
        align-items: start;
        gap: 20px;
        margin-left: 10px;
    }

    .aptechka__top-tube {
        margin-left: -6%;
        width: 330px;
    }

    .aptechka__made-in {
        align-self: start;
    }

    .aptechka__ingredients {
        align-items: normal;
        margin-top: 60px;
    }

    .aptechka__features-list {
        width: auto;
    }

    .aptechka__ingredient {
        max-width: 310px;
    }
}